Bug 147331 - python-imaging fails build on x86_64
python-imaging fails build on x86_64
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-imaging (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Juha Ylitalo
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-07 07:36 EST by Thorsten Leemhuis
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-11 12:30:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fixed build on x86_64 (900 bytes, patch)
2005-02-07 07:36 EST, Thorsten Leemhuis
no flags Details | Diff

  None (edit)
Description Thorsten Leemhuis 2005-02-07 07:36:19 EST
Description of problem:
python-imaging  failed build on x86_64; Build-Log:
http://fedoraproject.org/extras/3/build-logs/x86_64/python-imaging.log

Version-Release number of selected component (if applicable):
1.1.4-6

Additional info:
- Attached patch fixed build. Juha, is it okay with you if we apply it?
Comment 1 Thorsten Leemhuis 2005-02-07 07:36:19 EST
Created attachment 110715 [details]
fixed build on x86_64
Comment 2 Thorsten Leemhuis 2005-02-11 12:30:31 EST
Patch commited, build requested.

Note You need to log in before you can comment on or make changes to this bug.